<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vector Layer</title>
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Vector Layer</h2>
    <div id="map"></div>
    <div id="info">&nbsp;</div>

    <script type="module" src="./vector_layer.js"></script>
  </body>
</html>
